/*
Theme Name: Minus Child
Theme URI: https://thrivethemes.com/
Author: Thrive Themes
Author URI: https://thrivethemes.com/
Description: A beautifully minimalist theme, with a design consisting mainly of typography and white space. Also comes packed with every feature you need to build the perfect blog or a fully-fledged marketing site.
Version: 1.101.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, thrive, lead capture
Template: minus
Version: 1.0.0
Text Domain: minus-child
*/

#tve_leads_end_content {
    border: 0 !important;
}

@font-face {
    font-family: "montserratultra_light";
    src: url(fonts/Montserrat-UltraLight.otf);
}

@font-face {
    font-family: "montserratsemi_bold";
    src: url(fonts/Montserrat-SemiBold.otf);
}

header nav ul li {
    letter-spacing: 1px !important;
}

#floating_menu {
    z-index: 999 !important;
}

.home-services .tve_cb {
    min-height: 480px;
}

body ul.cnOurHolder li.item .cnportfolio-image > img {
    height: 155px;
}

body #floating_menu.mff nav ul li > ul {
    top: 76px;
}

.btn.green button[type="submit"],.btn.green input[type="submit"],.btn.green span {
    color: #81b000 !important;
}

header nav li.has-extended > ul.sub-menu .sub-menu li.menu-item,header nav li.has-extended.col-no-1 > ul.sub-menu li.menu-item {
    background: url(images/icon2.png) no-repeat left 13px;
    border-bottom: 1px dashed #999;
}

header nav li.has-extended > ul.sub-menu .sub-menu li.menu-item.current-menu-item,header nav li.has-extended > ul.sub-menu .sub-menu li.menu-item:hover,header nav li.has-extended.col-no-1 > ul.sub-menu li.menu-item:hover,header nav li.has-extended.col-no-1 > ul.sub-menu li.menu-item.current-menu-item {
    background: url(images/icon2-y.png) no-repeat left 13px;
}

body #floating_menu.mff nav ul li.col-no-1 > ul {
    top: 35px;
}

body footer a {
    color: #FE9845;
}

body footer a:hover {
    text-decoration: underline;
}

header nav li.has-extended.col-no-1 > ul.sub-menu li.menu-item a {
    border-bottom: none;
}

body .tve_flt .tve_orange.tve_ul4 li {
    list-style-image: url(images/ul4_orange.png) !important;
}

.middle-footer .textwidget img {
    max-height: 100px;
}

.right-footer .textwidget img {
    max-height: 100px;
}

.search-results .cnt article .entry-title {
    margin-bottom: 10px !important;
}

.search-results .cnt article img {
    display: none;
}

body .tve_flt .tve_blue.tve_ul4 li {
    list-style-image: url(images/ul4_blue.png) !important;
}

body .tve_flt .tve_black.tve_ul4 li {
    list-style-image: url(images/ul4-black.png) !important;
}

body .tve_flt .tve_teal.tve_ul4 li {
    list-style-image: url(images/ul4_teal.png) !important;
}

body .tve_flt .tve_red.tve_ul4 li {
    list-style-image: url(images/ul4_red.png) !important;
}

body .tve_flt .tve_purple.tve_ul4 li {
    list-style-image: url(images/ul4_purple.png) !important;
}

body .tve_flt .tve_green.tve_ul4 li {
    list-style-image: url(images/ul4_green.png) !important;
}

body .tve_flt .tve_white.tve_ul4 li {
    list-style-image: url(images/ul4_white.png) !important;
}

body article .tve_flt ul.tve_ul4 li::before {
    padding-right: 0;
}

body article .tve_flt ul.tve_ul4 li a {
    position: relative;
    top: -1px;
}

.social a {
    display: inline-block;
    width: 31px;
    height: 31px;
}

.social a:hover img {
    display: none;
}

.social a.facebook:hover {
    background: url(images/icon-facebook.png) no-repeat center center;
}

.social a.twitter:hover {
    background: url(images/icon-Twitter.png) no-repeat center center;
}

.cnt article.blog .entry-title,.cnt article.blog .entry-title a,.search .cnt article .entry-title,.search .cnt article .entry-title a {
    padding: 0;
    color: #181818 !important;
    font-size: 27px;
    padding-bottom: 3px;
}

.page-numbers.current,.bSe a.page-numbers:hover {
    background: #FE9845 !important;
    border: 1px solid #FE9845 !important;
    color: #fff !important;
}

.bSe a.page-numbers {
    color: #181818 !important;
    padding: 0 10px !important;
    border: 1px solid #181818 !important;
}

.page-numbers.dots,.page-numbers.dots:hover {
    border: none;
    color: #181818 !important;
    background: none !important;
    font-size: 14px;
}

.awr.ctr.pgn {
    padding-top: 20px;
}

body .testimonial_slider__textonly .testimonial_nav_arrow_wrap a {
    top: 40%;
}

.search .cnt article footer.right {
    display: none;
}

.search .cnt article {
    border-bottom: 1px solid #e3e3e3;
    padding: 20px 0;
}

.social a.linkedin:hover {
    background: url(images/icon-Linkedin.png) no-repeat center center;
}

.testimonial_slider__textonly .testimonial_content {
    color: #fff !important;
/* font-family: "montserratultra_light"  !important; */
    font-family: 'Roboto' !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    margin: 0 auto;
    max-width: 700px;
    text-align: center;
    min-height: 220px;
}

.page-id-2 .cnt article h1.entry-title {
    top: -330px;
}

.page-id-2 .cnt article h1.entry-title {
    max-width: 35%;
}

.footer_link .textwidget {
/* font-family:  "montserratultra_light"  !important; */
    font-family: 'Roboto' !important;
}

.thrv_wrapper .thrv_post_grid .tve_post .tve-post-grid-title a {
    font-size: 17px !important;
}

.thrv_post_grid .tve_post .tve-post-grid-title {
    padding: 5px 15px;
}

.thrv_post_grid .tve_post .tve-post-grid-text {
    margin-bottom: 0;
    padding-top: 5px;
    font-family: 'Roboto' !important;
/* font-family: "montserratultra_light" !important; */
}

.thrv_post_grid .tve_pg_container span a {
    font-weight: 700 !important;
}

.testimonial_content .author {
    color: #fff !important;
/* font-family: "montserratultra_light"; */
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 400;
}

body footer {
    margin-top: 0;
    padding: 0;
}

img.services-icon {
    -webkit-filter: grayscale(100%);
/* Chrome, Safari, Opera */
    filter: grayscale(100%);
}

img.services-icon:hover {
    -webkit-filter: grayscale(0%);
/* Chrome, Safari, Opera */
    filter: grayscale(0%);
}

.testimonial_nav_arrow_wrap {
    display: block !important;
}

.btn.green {
    border-color: #81b000 !important;
    color: #81b000 !important;
}

.tve_p_center.services_content {
    padding: 0 20%;
}

.btn.green:hover {
    background: #81b000 !important;
}

.search-mobile {
    display: none;
}

.page-id-33 article input {
    border-radius: 3px;
    padding: 10px;
    font-size: 16px;
    font-style: italic;
}

.single-portfolio .cnt .bSe article {
}

.single-portfolio {
    background: #fafafa;
}

body .spr {
    display: none;
}

body .in,body .scvps {
    padding: 0;
}

body .cnt .bSe article .awr {
    border-bottom: none;
}

/**** HomePage V2 *****/
.homepagev2_header header nav ul li a {
    text-transform: capitalize;
    font-family: 'Roboto',sans-serif;
}

.homepagev2_header header nav ul li a:hover {
    color: #FE9845 !important;
}

header nav ul li.current-menu-item > a {
    color: #FE9845;
    font-weight: 700 !important;
}

.testimosection {
    padding: 0 20%;
}

/* End */
.cnt .about .awr {
    padding-bottom: 0;
}

.thrv_icon span.tve_sc_icon {
    color: #81B000;
}

.page-id-33 article .wpcf7-form {
    max-width: 650px;
    margin: 0 auto;
}

.page-id-33 article p.about-subj input,.page-id-33 article textarea {
    width: 100%;
    max-width: 626px;
}

.page-id-33 article textarea {
    height: 100px;
    border-radius: 3px;
    padding: 10px;
    font-size: 16px;
    font-style: italic;
}

.cnt article .thrv_feature_grid p {
    text-align: left;
}

.btn.green span:hover {
    color: #fff !important;
}

.thrv_post_grid .tve_post .tve-post-grid-title a {
    color: #444 !important;
    font-family: "Open Sans";
    font-size: 20px !important;
    font-weight: 300;
}

.subscribesform .thrv-leads-form-box {
    background: none !important;
    text-align: center;
}

.subscribesform .thrv-leads-form-box input[type="text"] {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background: #fafafa none repeat scroll 0 0 !important;
    border-color: -moz-use-text-color -moz-use-text-color #666 !important;
    border-image: none !important;
    border-style: none none solid !important;
    border-width: medium medium 1px !important;
    box-shadow: none !important;
    text-align: center;
    padding: 0;
}

.subscribesform .thrv-leads-form-box .tve_lg_input {
    margin: 0 auto;
}

.home .thrv_contentbox_shortcode.Signup .tve_cb_cnt {
    padding: 0 20% 15%;
}

footer.right {
    background: none;
    padding-bottom: 20px;
    font-family: "montserratsemi_bold";
    font-size: 14px;
    margin-top: 30px;
}

.tve_btn.tve_green a > span {
    font-family: "montserratsemi_bold";
    font-size: 20px;
}

body .cnt article .gform_wrapper form li,body .cnt article .gform_wrapper li {
    font-family: "montserratultra_light";
}

.cnt article p,.cnt article ul li {
/* font-family: "montserratultra_light"; */
    font-family: 'Roboto';
    font-size: 15px;
    color: #000 !important;
}

body .lrp input[type="submit"] {
    color: #FE9845;
    border: 1px solid #FE9845;
}

body .lrp input[type="submit"]:hover {
    background: #FE9845;
    color: #fff;
}

.single .cnt article ul,.cnt article ol {
    padding-left: 0;
}

.single-portfolio .thrv_wrapper,.ignore_during_draggable {
    margin: 0;
}

article .awr.cat {
    display: none;
}

span.tve-post-grid-title {
    line-height: 23px !important;
}

header nav>ul.menu>li>a:after,header nav>ul#menu>li>a:after {
    border-bottom: none !important;
}

header nav>ul.menu>li>a:hover,header nav>ul#menu>li>a:hover {
    color: #81b000 !important;
}

#floating_menu.mff.a60 header #logo img {
    max-height: 100% !important;
}

header nav li.has-extended>ul.sub-menu li.menu-item>a {
    min-height: 10px !important;
    line-height: 20px !important;
    padding-bottom: 8px !important;
    padding-top: 8px !important;
}

header nav li.has-extended > ul.sub-menu .sub-menu .sub-menu li.menu-item {
    border-bottom: none;
}

.sub-menu .colch {
    letter-spacing: .2px !important;
    font-size: 14px !important;
}

header nav li.has-extended>ul.sub-menu {
    padding-top: 30px !important;
}

.scbg .scc .rimc {
    background-size: none !important;
    border-radius: 0 !important;
}

.home .homeservice p {
    text-align: center;
}

.cnt article p {
    text-align: justify;
}

body #tve_two_set .wpcf7-form p {
    text-align: left;
}

body #tve_two_set .wpcf7-form input,body #tve_two_set .wpcf7-form textarea {
    padding: 7px;
    width: 70%;
    border: 1px solid #CCC;
    max-height: 100px;
}

body #tve_two_set .wpcf7-form input.wpcf7-submit {
    border: none;
    background: none;
    display: table;
    margin: 0 auto 15px;
    border-radius: 3px;
    border: 2px solid #e58406;
    max-width: 100px;
    color: #e58406;
    font-size: 16px;
    font-weight: 700;
}

body #tve_two_set .wpcf7-form input.wpcf7-submit:hover {
    background: #E58406;
    color: #fff;
}

body #tve_two_set .wpcf7-form span.label {
    width: 30%;
    display: inline-block;
    width: 25%;
    vertical-align: top;
}

.home-contact {
    margin-top: 20px !important;
}

.home .thrv_wrapper {
    margin: 0 auto;
    padding: 0;
    width: 1060px;
}

.home .tve_p_lb_control .thrv_wrapper {
    width: auto !important;
}

.home .homeservice,.home .whylens {
    margin: 0 auto;
    width: 1060px;
}

.homeservice .thrv_wrapper {
    background: none !important;
}

/*.home .thrv_wrapper:first-child {
	background: url("../../../wp-content/themes/minus-child/images/service_background.jpg") no-repeat;
	width: 100%;
	padding: 0;
}*/
.home .home-services .thrv_wrapper {
    background: none;
    margin: 0 auto !important;
}

.home .whylens .lastest_news {
    width: 32%;
    margin-right: 2%;
}

.home .whylens .lastest_news:last-child {
    margin-right: 0;
}

.home .tve_image_caption {
    background: none !important;
}

.home .thrv_paste_content.thrv_wrapper {
    background: #fff;
}

.home .thrv_wrapper .thrv_wrapper {
    width: 100%;
}

.home .thrv_wrapper p {
    margin: 12px 0;
}

.home .tve_shortcode_rendered {
    padding: 20px 0;
}

.home .fullWidth .tve_shortcode_rendered {
    padding-top: 0;
}

#parallax_521_content > div,#parallax_507_content > div {
    padding: 0 0 20px !important;
}

.adamrob_pcontainer {
    max-width: 1060px !important;
}

.home .homeservice .thrv_wrapper .thrv_wrapper {
    padding: 0;
}

.widget_sp_image img {
    width: 100%;
    overflow: hidden;
}

.whylens h3 {
    margin: 10px 0 25px;
}

.widget_sp_image h2 {
    display: none;
}

.home-contact {
    background: #81b000;
    color: #FFF;
    border-color: #81b000;
}

.widget_sp_image {
    max-height: 350px;
    overflow: hidden;
}

.home-contact:hover {
    background: none;
    color: #81b000;
}

.home .thrv_wrapper.tve_image_caption .tve_image_frame {
    width: auto;
}

.home .thrv_wrapper.tve_image_caption .tve_image_frame img {
/*height: 100%;*/
    width: auto;
    margin: 0 auto;
}

#nav_right #floating_menu.mff nav ul li > ul {
    top: 60px;
}

body header nav ul li a::before {
    content: '';
}

header nav > ul.menu > li > a,header nav > ul#menu > li > a {
    font-weight: 300;
    font-size: 15px;
}

#nav_right .srh {
    max-width: 300px;
    float: right;
    padding-top: 10px;
    width: 100%;
}

#nav_right .right ul li:last-child {
    padding-right: 0;
}

#floating_menu header {
    padding: 0 !important;
}

footer .footer_link.fmn {
    background: #333;
}

body footer .fmn ul li a::before {
    content: none;
}

body footer .fmn ul li a {
    color: #FFF;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: uppercase;
    font-size: 14px;
}

footer .fmn ul.footer_menu {
    margin-bottom: 0;
}

header ul.menu > li > a {
    text-transform: uppercase;
    font-size: 14px;
}

body footer .fmn .copy {
    letter-spacing: 0;
    font-size: 14px;
    color: #222;
}

.whylens h3 {
    text-align: center;
}

.home .clients img {
    height: 110px;
    width: auto;
}

.homepagev2_header .tve-post-grid-text {
    font-size: 14px;
    font-size: 14px;
    height: 50px;
    line-height: 1.7em;
}

footer .fmn .left-footer ul li {
    display: block;
    margin-bottom: 10px;
}

body footer .footer_link.fmn {
    padding-bottom: 0;
}

footer .fmn .left-footer,footer .fmn .right-footer,footer .fmn .midde-footer {
    width: 23%;
    padding-right: 10%;
    display: inline-block;
    font-size: 14px;
    color: #FFF;
    margin-bottom: 50px;
    vertical-align: top;
    line-height: 23px;
}

footer .fmn ul.footer_menu {
    width: 100%;
    line-height: 16px;
}

.right-footer .es_lablebox {
    display: none;
}

.right-footer input[type="text"] {
    padding: 7px 0;
    width: 100%;
    text-indent: 10px;
    color: #222;
}

.right-footer .wysija-paragraph {
    width: 100%;
    margin-right: 10px;
    max-width: 230px;
}

.right-footer .wysija-paragraph,.right-footer input[type="submit"] {
    vertical-align: top;
    display: inline-block;
}

.right-footer input[type="submit"] {
    background: #E58406;
    border: 2px solid #e58406;
    color: #fff;
    padding: 5px 10px 6px;
    font-size: 13px;
    font-weight: 700;
    border-radius: 3px;
    cursor: pointer;
    margin: 0;
}

body .bSe h2,body .tve-woocommerce .bSe h2,body .bSe h3,.cnt article h1.entry-title,.category .scn.awr h2 {
    font-family: "Roboto Condensed";
}

h2.widgettitle {
    font-family: "Roboto Condensed" !important;
    font-size: 17px;
    font-weight: 700;
}

.bottom .social h2 {
    display: none;
}

body footer .fmn .bottom {
    margin-bottom: 0;
}

body footer .fmn .bottom .copy,.bottom .social,.bottom .right-menu {
    width: 33%;
    display: inline-block;
    vertical-align: top;
    color: #fff;
    margin-bottom: 25px;
}

body footer .fmn .right-menu ul li a {
    text-transform: none;
    padding: 0 10px;
/* font-family: "montserratultra_light"  !important; */
    font-family: 'Roboto' !important;
}

body footer .fmn .right-menu ul li {
    line-height: 16px;
    margin: 0;
}

body footer .fmn .right-menu ul li:first-child a {
    border-right: 1px solid #FFF;
}

body footer .fmn .bottom .copy {
    text-align: left;
/* font-family: "montserratultra_light"  !important; */
    font-family: 'Roboto' !important;
}

.bottom .social {
    text-align: center;
}

.bottom .right-menu {
    text-align: right;
}

.social a {
    margin: 0 5px;
}

.right-footer .footer_menu li {
    display: block;
    margin-bottom: 10px;
}

.right-footer .footer_menu li a {
    padding: 0;
}

.right-footer .widget_sp_image img {
    width: auto;
    margin: 10px 0 0;
}

footer .fmn ul.social-icon_footer {
    margin-left: 15px;
    margin-top: 20px;
}

.right-footer .tve-leads-two-step-trigger {
    text-transform: uppercase;
    color: #FFF;
    font-size: 14px;
    cursor: pointer;
    margin-bottom: 10px;
    display: block;
}

footer .fmn ul.social-icon_footer li {
    margin-bottom: 10px;
}

.widget_social_media_widget,footer .widget_sp_image {
    display: inline-block;
    vertical-align: top;
}

ul.social-icon_footer li a {
    padding: 0 5px !important;
}

.home .thrv_wrapper .lastest_news p {
    text-align: left;
    font-size: 14px;
    height: 67px;
    overflow: hidden;
}

.home .thrv_wrapper .lastest_news h4 {
    font-size: 25px;
}

.home .thrv_wrapper .lastest_news .img {
    width: 95%;
}

.home .lastest_news .date {
    text-align: center;
    font-weight: 700;
    color: #555;
    font-size: 15px;
}

.rnd {
    border-radius: 0 !important;
}

.rnd.blog-image,.rnd.blog-image:hover {
    width: 30%;
    height: auto;
    height: 180px;
    display: inline-block;
    border: none;
}

.intro-content {
    display: inline-block;
    width: 68%;
    vertical-align: top;
}

.category .cnt article .entry-title,.category .cnt article .entry-title a {
    margin-top: 0;
    font-size: 27px !important;
    margin-bottom: 20px;
}

article.blog {
    padding: 20px 0;
    border-bottom: 1px solid #CCC;
}

article.blog .date {
    font-weight: 700;
    color: #444;
    font-size: 15px;
}

body.single-post .cnt article p {
    margin: 12px 0;
}

.category .scn.awr {
    border-bottom: none !important;
    margin-bottom: 0;
}

.bSe a {
/* color: #81B000 !important; */
    padding: 0 !important;
    text-decoration: none !important;
}

body .has-heading .colch {
    font-weight: 400;
}

body.single-portfolio .cnt article h1.entry-title,body.page-id-119 .cnt article h1.entry-title {
    display: none !important;
}

body header nav li.has-extended > ul.sub-menu li.menu-item > a {
    margin-left: -5px;
    padding-left: 7px;
}

body .has-heading .menu-item-has-children .colch {
    font-weight: 700;
}

.layer-content .element.title {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.category .scn.awr h2 {
    display: inline;
    padding-bottom: 5px;
}

.post-grid .pagination.lite .page-numbers {
    border: 1px solid #81B000;
    color: #81B000;
    padding: 5px 12px !important;
}

.post-grid .pagination.lite .page-numbers.dots {
    background: none;
    border: none;
}

.post-grid .pagination.lite span.page-numbers.current {
    background: #81B000 !important;
    padding: 7px 12px !important;
}

.home .awr,.home .tve_wp_shortcode.thrv_wrapper:last-child .tve_shortcode_rendered {
    padding-bottom: 0 !important;
}

.home .tve_wp_shortcode.thrv_wrapper:first-child .tve_shortcode_rendered {
    padding-top: 0 !important;
}

.cnt article h1.entry-title,.cnt article .entry-title {
    text-align: left !important;
    font-size: 30px;
}

.cnt article h1.entry-title {
}

.page .cnt .bSe article .awr {
    border-bottom: 0;
}

.bSe .aut h2 {
    color: #333 !important;
    text-align: left !important;
}

.single-portfolio .cnt article h1.entry-title {
    top: -240px;
}

.cnt article h1.entry-title,.category .scn.awr h2 {
    color: #fff !important;
    font-size: 45px;
    display: block;
    font-weight: 700;
    left: 0;
    right: 0;
    margin: 0 5%;
    position: absolute;
    top: -260px;
    width: 60%;
    padding-bottom: 10px;
}

.thrv_page_section.tve_ea_thrive_leads_2_step .out {
    padding: 20px 0;
}

.category .scn.awr h2 span {
    color: #FFF;
    font-weight: 700;
    display: block;
    text-align: center;
}

body .brd ul li a {
    font-family: "Roboto";
    font-size: 14px;
    color: #FE9845;
}

.cnt article p.tve_p_center {
    text-align: center;
}

body .thrv_bullets_shortcode {
    margin: 0;
}

body .cnt article ul,body .cnt article ol {
    margin-bottom: 0;
}

.testimonial_single {
    max-width: 650px;
    margin: 0 auto;
}

.thrv_post_grid .tve_post .tve_pg_container {
    border: none;
    box-shadow: none;
}

body .cnt .bSe article {
    margin-bottom: 0;
}

body .cnt .awr {
    padding-bottom: 0;
}

body .brd {
    margin-bottom: 0 !important;
    background: #fafafa;
}

body .brd .wrp {
    display: none;
}

.cnt article h1.entry-title span,.cnt article .entry-title span {
    text-align: center;
    display: block;
}

.cnt article h1.entry-title,.cnt article .entry-title,.category .scn.awr h2 {
    display: block !important;
    margin: 0 auto !important;
    padding: 0%;
}

#widget_sp_image-2 img {
}

footer .fmn {
    background: #f6f6f6;
}

.category .cnt .awr {
    padding-bottom: 0;
}

.nimble-portfolio .-filters a {
    padding: 7px 15px !important;
    border: 1px solid #ccc !important;
    color: #444 !important;
    margin: 0;
}

.nimble-portfolio.-skin-default .-filters .-filter.active,.nimble-portfolio.-skin-default .-filters .-filter:hover {
    background: #81B000;
    color: #FFF !important;
}

.nimble-portfolio div.-filters {
    margin-bottom: 30px;
}

.nimble-portfolio.-skin-default .-items .-item .itembox .-mask,.nimble-portfolio.-skin-default .-items .-item .itembox .genericon {
    opacity: .3;
}

.-skin-default .-items .-item .itembox {
    border: none !important;
}

.nimble-portfolio.-skin-default .-items .-item {
    margin: 2% 2% 2% 0;
}

.nimble-portfolio.-skin-default.-columns4 .-item {
    width: 23%;
}

.nimble-portfolio.-skin-default .-items .-item .itembox {
    width: 100%;
}

.nimble-portfolio.-skin-default .-item .title a,.nimble-portfolio.-skin-default .-item .title {
    color: #333 !important;
    text-align: left;
    font-weight: 400;
    margin-top: 10px;
}

.cnt article .services-page ul li::before,.cnt article ul#cnFilterOptions li::before {
    content: none;
}

ul#cnFilterOptions li a {
    background: none;
    border: 1px solid #CCC;
    color: #444 !important;
    font-weight: 400;
    padding: 0 10px !important;
}

ul#cnFilterOptions li {
    border: none;
    background: none;
}

ul#cnFilterOptions li.active a,ul#cnFilterOptions li:hover a {
    background: #81B000;
    color: #FFF !important;
}

ul#cnFilterOptions {
    margin-bottom: 30px;
    margin-top: 30px;
}

#cnfolioHolder.services-page ul.cnOurHolder {
    padding: 0 !important;
}

header nav li.has-extended > ul.sub-menu .sub-menu li.menu-item a,header nav li.has-extended.col-no-1 > ul.sub-menu li.menu-item a {
    text-indent: 20px;
}

header nav li.has-extended > ul.sub-menu .sub-menu .sub-menu {
    padding-left: 20px;
}

ul.cnOurHolder li.item .cnportfolio-image {
    width: 90% !important;
}

#cnfolioHolder ul li {
    margin-bottom: 20px !important;
}

#cnfolioHolder ul li h3 {
    width: 90%;
    margin-top: 10px;
    font-size: 16px;
    height: 45px;
    overflow: hidden;
}

#cnfolioHolder ul li h3 a {
    color: #000 !important;
    font-size: 16px !important;
}

.search-icon {
    background: url(images/sprite-web.png) no-repeat;
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin: 20px 0 0 20px;
}

.arr_black a font {
    background: url(images/arr-black.png) no-repeat right 6px;
    padding-right: 25px !important;
}

.arr_black a:hover font {
    background: url(images/arr-yellow.png) no-repeat right 6px;
    color: #FE9845 !important;
}

input {
    border: 1px solid #ccc;
}

textarea {
    max-height: 100px;
}

.gform_footer {
    text-align: center;
}

.gform_footer input.gform_button,a.tve_p_lb_close {
    background: none;
    color: #FE9845 !important;
    border: 1px solid #FE9845;
    font-family: "montserratsemi_bold" !important;
    padding: 5px 20px;
}

.gform_footer input.gform_button:hover,a.tve_p_lb_close:hover {
    background: #FE9845;
    color: #FFF !important;
}

.gfield.gfphone {
    width: 49%;
    display: inline-block;
}

.gfield.gfemail {
    display: inline-block;
    width: 46%;
    margin-right: 2%;
}

.gfield.subject {
    clear: both;
}

.arr_white a font {
    background: url(images/arr-white.png) no-repeat right 6px;
    padding-right: 25px !important;
}

.arr_yellow a font {
    background: url(images/arr-yellow.png) no-repeat right 6px;
    padding-right: 25px !important;
}

.arr_yellow.border a {
    border: 1px solid #FE9845;
    padding: 8px 20px !important;
}

.arr_white.border a {
    border: 1px solid #fff;
    padding: 8px 20px !important;
}

body #tve_blank_set .thrv_lead_generation_container button {
    border-radius: 0 !important;
}

body #tve_blank_set .thrv_lead_generation_container .tve_submit_container {
    background: rgba(0,0,0,0) url(images/arr-yellow.png) no-repeat scroll 100px 13px;
    border: 1px solid #fe9845;
    max-width: 70px !important;
    padding: 0 45px 0 20px;
    margin-top: 30px;
}

.tve_submit_container {
    margin: 0 auto;
}

header .side_logo {
    position: relative;
}

.head-search {
    position: absolute;
    right: 0;
    padding: 10px 20px;
    background: #fff;
    top: 75px;
    max-width: 300px;
    width: 100%;
    z-index: 999;
}

.wpcf7-form span.label {
    display: inline-block;
    width: 150px;
    vertical-align: top;
}

.wpcf7-form input,.wpcf7-form textarea {
    padding: 7px;
    border: 1px solid #ccc;
    width: 100%;
    max-width: 300px;
}

.wpcf7-form .wpcf7-submit {
    width: 100px;
    border: 2px solid #E58406;
    background: none;
    border-radius: 3px;
    color: #E58406;
    font-size: 14px;
    font-weight: 700;
}

.wpcf7-form .wpcf7-submit:hover {
    background: #E58406;
    color: #fff;
}

.home .clients img,.homepagev2_header .clients img {
/*  -webkit-filter: grayscale(100%); */
/* Chrome, Safari, Opera */
/* filter: grayscale(100%); */
}

.home .clients .colm:hover img,.clients .colm:hover a {
    filter: none;
    color: #81B000;
}

.clients h3 a {
    color: #333;
    display: block;
    font-size: 22px;
    text-align: center;
    text-decoration: none !important;
}

.clients h3 {
    margin: 0;
}

body .cnt article p {
    margin-bottom: 20px;
}

p.services_content_left {
    padding-right: 60px;
}

p.services_content_right {
    padding-left: 60px;
}

header nav > ul.menu > li > a:hover,header nav > ul#menu > li > a:hover,header nav > ul.menu > li > ul li a:hover {
    background: none !important;
    color: #FE9845 !important;
}

.testimonial_slider__textonly .testimonial_content_wrap::before,.testimonial_slider__textonly .testimonial_content_wrap::after {
    display: none;
    content: none;
}

@media screen and (max-width:767px) {
    .cnt article .thrv_feature_grid p {
        text-align: center;
    }
}

@media screen and (max-width:767px) {
    .cnt article .thrv_feature_grid p {
        text-align: center;
    }

    .category .scn.awr h2 span {
    color: rgb(255, 146, 18);
    font-weight: bold;
    }    

    .single-post .widget_sp_image {
    	display: none;
    }

    .category .widget_sp_image {
        display: none;
    }

    .single-post .cnt article h1.entry-title span, .cnt article .entry-title span {
    	color: rgb(255, 146, 18);
	font-weight: bold;
    }

    .tve_flt .tve_ts1 {
        margin: 0 auto;
    }

    body footer {
    }

    header nav li.has-extended.col-no-1 > ul.sub-menu li.menu-item {
        line-height: 35px;
        text-indent: 20px;
    }

    header nav li.has-extended.col-no-1 > ul.sub-menu {
        padding-left: 15px;
    }

    .cnt .bSe article .awr {
        border-bottom: none !important;
    }

    .single-portfolio .cnt article h1.entry-title {
        margin-bottom: -70px !important;
        display: none !important;
    }

    .single-portfolio .brd {
    /* margin-bottom: -70px !important; */
    }

    .page-id-2 .cnt article h1.entry-title {
        max-width: 65%;
    }

    .single-portfolio .cnt .bSe article {
        margin-top: 0;
    }

    .tve_ca.tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn,.tve_ca.tve_ca4 .tve_btn_cnt .tve_btn.tve_normalBtn {
        margin-top: 15px;
    }

    .cnt article h1.entry-title,.cnt article .entry-title {
        border-bottom: none;
        margin-top: 5px !important;
        padding-bottom: 25px;
    }

    .page .cnt article h1.entry-title {
        display: none !important;
    }

    .testimonial_wrapper,.testimonial_slider_instance,.testimonial_slideri {
        height: 250px !important;
    }

    body .testimonial_slider__textonly .testimonial_content {
        font-size: 15px !important;
    }

    .testimonial_content .author {
        font-size: 14px;
    }

    body header nav li.has-extended > ul.sub-menu {
        padding-top: 0 !important;
    }

    .tve_p_center.services_content {
        padding: 0;
    }

    p.services_content_left {
        padding-right: 0;
        text-align: center;
    }

    p.services_content_right {
        padding-left: 0;
        text-align: center;
    }

    footer .fmn .left-footer,footer .fmn .right-footer,footer .fmn .midde-footer {
        width: 100%;
        margin-bottom: 0;
        text-align: center;
    }

    body footer .fmn .bottom .copy,.bottom .social,.bottom .right-menu {
        display: block;
        text-align: center;
        width: 100%;
        padding: 10px 0;
        margin: 0;
    }

    body .thrv-leads-form-box.thrv_wrapper {
        padding: 0;
    }

    h2.widgettitle {
        font-size: 17px !important;
        text-align: center;
    }

    .thrv_contentbox_shortcode.Signup .tve_cb_cnt {
        padding: 15px;
    }

    body.home .thrv_wrapper {
        width: 100%;
    }

    body .thrv_columns .tve_colm,body .tve_gr .tve_colm {
        margin-left: 5% !important;
        margin-right: 5% !important;
        width: 90% !important;
        margin-bottom: 20px;
    }

    body header .hmn .rmn {
        border: none;
    }

    .search-button.sBn,.search-button {
        position: absolute;
        right: 17px;
    }

    .home .homeservice,.home .whylens {
        width: 100%;
    }

    .thrv_columns .tve_colm,.tve_gr .tve_colm {
        width: 80% !important;
        margin-left: 10% !important;
        margin-right: 10% !important;
    }

    .whylens h3 {
        margin-bottom: 30px;
    }

    .home .thrv_wrapper {
        width: 90%;
    }

    .cnt article p {
        text-align: justify;
    }

    .home .lastest_news {
        margin-bottom: 30px !important;
    }

    .search-icon {
        display: none;
    }

    header .hmn .rmn {
        border: none;
        margin-top: 10px !important;
    }

    .home .clients p {
        text-align: center;
    }

    footer .fmn .left-footer,footer .fmn .right-footer {
        width: 100%;
    }

    .tve-leads-lightbox .tve_p_lb_background .tve_p_lb_content {
        max-width: 600px;
    }

    header nav > ul.menu > li > a::after,header nav > ul#menu > li > a::after {
        top: 2.5em !important;
    }

    .rnd.blog-image,.rnd.blog-image:hover {
        width: 100%;
        display: block;
    }

    .intro-content {
        width: 100%;
    }

    article.blog {
        padding: 5px 10% 20px;
    }

    .cnt article.blog p {
        margin-bottom: 10px;
    }

    .search-mobile {
        display: block;
    }

    .search-button,.submit_btn {
        width: 30px !important;
        height: 30px !important;
    }

    .srh input.search-field {
        width: 90% !important;
    }

    .search-mobile .srh {
        margin-bottom: 20px;
    }

    #floating_menu.mff .search-mobile {
        display: none;
    }

    .home .whylens .lastest_news {
        width: 80%;
        padding: 0 10%;
    }

    .cnt article h1.entry-title,.category .scn.awr h2 {
        color: #333 !important;
        margin-left: 0;
        margin-right: 0;
        position: static;
        width: 100%;
    }
}

@media screen and (max-width:1059px) and (min-width:768px) {
    .single-portfolio .cnt article h1.entry-title {
         top: -210px;
    }

    .thrv_columns .tve_foc:not(.tve_df),.tve_gr .tve_foc:not(.tve_df),.thrv_columns .tve_foc:nth-child(2n):not(.tve_df),.tve_gr .tve_foc:nth-child(2n):not(.tve_df) {
        width: 40%;
        padding: 0 5%;
    }

    .page-id-2 .cnt article h1.entry-title {
        max-width: 40%;
    }

    .page-id-2 .cnt article h1.entry-title {
        top: -260px;
    }

    footer .fmn .left-footer,footer .fmn .right-footer,footer .fmn .midde-footer {
        width: 29%;
        padding-right: 3%;
    }

    body footer .fmn .bottom .copy,.bottom .social,.bottom .right-menu {
        width: 32%;
    }

    h2.widgettitle {
         font-size: 17px !important; 
    }

    .home .thrv_wrapper {
        width: 90%;
        padding-left: 5%;
        padding-right: 5%;
    }

    .home .thrv_wrapper:nth-child(3) {
        width: 90% !important;
        padding-left: 5%;
        padding-right: 5%;
    }

    .fullWidth .scc,.bpd .scc,.bSeCont .scc,.out .scc,#tcb_landing_page .scc {
        width: 31% !important;
    }

    .home .homeservice,.home .whylens {
        width: 100%;
    }

    .home .clients p {
        text-align: center;
    }

    .intro-content {
        padding-left: 3%;
        width: 65%;
    }

    .search-icon {
        display: none;
    }

    .search-mobile {
        display: block;
    }

    .home .thrv_wrapper {
        padding-left: 0;
        padding-right: 0;
    }

    .search-button,.submit_btn {
        width: 30px !important;
        height: 30px !important;
    }

    .srh input.search-field {
        width: 90% !important;
    }

    .search-mobile .srh {
        margin-bottom: 20px;
    }

    #floating_menu.mff .search-mobile {
        display: none;
    }

    .home .whylens .lastest_news {
        width: 100%;
    }

    .home .thrv_wrapper {
        width: 100% !important;
    }
}

@media screen and (max-width:600px) and (min-width:480px) {
    .testimonial_wrapper,.testimonial_slider_instance {
        height: 350px !important;
    }

    .testimonial_slideri {
        height: 350px !important;
    }

    body .testimonial_slider__textonly .testimonial_content_wrap {
        height: 100%;
    }
}

@media screen and (max-width:479px) {
    .testimonial_wrapper,.testimonial_slider_instance {
        height: 400px !important;
    }

    .testimonial_slideri {
        height: 400px !important;
    }

    body .testimonial_slider__textonly .testimonial_content_wrap {
        height: 100%;
    }
}